## postgrey 1.35

=== debian/changelog ===
postgrey (1.35-1) unstable; urgency=low

  * New upstream release (Closes: 756486)
  * debian/control:
    + switched email to antonio@debian.org
    + Standards-Version updated to 3.9.6, no changes required
  * debian/source/format:
    + Switched to dpkg-source 3.0 (quilt) format
  * debian/patches:
    + Patches refreshed
  * debian/cfengine3.init: remove pidfile properly
   (Closes: 754843, 745264, 746553)

 -- Antonio Radici <antonio@debian.org>  Fri, 24 Oct 2014 21:14:45 +0000

postgrey (1.34-1.3) unstable; urgency=high

  * Non-maintainer upload in accordance with maintainer.
  * Fix "stop" action of init script. (Closes: #670681, #630353)
    + Add preinst script which kills postgrey daemons neither stoppable by
      the old nor by the new init.d script.

 -- Axel Beckert <abe@debian.org>  Thu, 26 Jun 2014 16:03:15 +0200

postgrey (1.34-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Make postgrey work with Perl 5.18 (closes: #722136).

 -- Julien Cristau <jcristau@debian.org>  Wed, 27 Nov 2013 21:36:55 +0100

postgrey (1.34-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #631301
    - Dutch; (Jeroen Schot).  Closes: #637502
    - Polish (Michał Kułach).  Closes: #657505

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2012 07:08:14 +0100

postgrey (1.34-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + drop libdigest-sha1-perl dependency (Closes: 625697)
    + Standards-Version bumped to 3.9.2, no change required
  * debian/patches/imported-upstream-diff refreshed

 -- Antonio Radici <antonio@dyne.org>  Fri, 06 May 2011 15:25:23 +0000

postgrey (1.33-3) unstable; urgency=low

  * debian/po/pt_BR.po: Brazilian Portuguese translation (Closes: 618946)

 -- Antonio Radici <antonio@dyne.org>  Mon, 21 Mar 2011 22:16:35 +0000

postgrey (1.33-2) unstable; urgency=low

  * promoting to unstable
  * Integrated Christian's NMU in the changelog (Closes: 610103)
  * debian/patches:
    + added disable-transaction-logic to prevent postgrey from crashing after a
      berkeleydb update (Closes: 614968)


 -- Antonio Radici <antonio@dyne.org>  Mon, 07 Mar 2011 00:16:25 +0000

postgrey (1.33-1) experimental; urgency=low

  * New upstream version
  * debian/patches:
    + patches refreshed
    + whitelist-google dropped, it is integrated upstream
    + postgreyreport-poderrors dropped, no errors anymore
  * debian/control:
    + Standards-Version bumped to 3.9.1, no changes required
    + removed a restriction on liberkeleydb-perl version, build against
      whichever lib is present
    + Conflicts replaced with Breaks

 -- Antonio Radici <antonio@dyne.org>  Mon, 03 Jan 2011 18:35:17 +0000

postgrey (1.32-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Czech debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Jan 2011 22:13:00 +0100

postgrey (1.32-6) unstable; urgency=low

  * Drop preinst and thus dependency on dbutil-4.7. (Closes: #594451)
    + patch provided by Stefano Rivera (stefano@rivera.za.net), thanks!

 -- Antonio Radici <antonio@dyne.org>  Wed, 08 Dec 2010 01:23:48 +0000

postgrey (1.32-5) unstable; urgency=low

  [ Antonio Radici ]
  * debian/postgrey.logcheck.*: client_name is now optional (Closes: 518987)
  * debian/control: 
    + added exim4 to Recommends (Closes: 547413)
    + Standards-Version bumped to 3.8.4 (nothing changed)

  [ Christian Perrier ]
  * Explicitly mention "1.0" as source format
  * Add $remote_fs to dependencies for init script as
    it is using /usr which could be located on a distant machine
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #546685
    - Czech (Martin Sin).  Closes: #575955
    - Norwegian Bokmål (Bjørn Steensrud).  Closes: #576028
    - Vietnamese (Clytie Siddall).  Closes: #576123

 -- Antonio Radici <antonio@dyne.org>  Wed, 07 Apr 2010 22:25:23 +0100

postgrey (1.32-4) unstable; urgency=low

  [ Antonio Radici ]
  * debian/postgrey.{postrm,postinst} scripts renamed to {postrm,postinst}
  * upgrade the .db files if we are upgrading from an old postgrey version
    (Closes: 519707):
    + added debian/preinst to perform the upgrade
    + debian/control: added a dependency on db4.7-util
  * debian/control:
    + added myself as maintainer (see Adrian's changelog)
    + removed Adrian as Uploader, keeping Jon Daley
    + added Vcs-Git, Vcs-Browser, DMUA
    + bumped Standards-Version to 3.8.3
    + added ${misc:Depends} to Depends
    + bumping debhelper version to 7 in B-D
    + quilt add to B-D because it runs in the clean target
    + bumped dep to libberkeleydbperl >= 0.39-1
  * debian/rules: 
    + removing deprecated dh_clean -k in favour of dh_prep
    + removing any reference to patches.mk, using the standard quilt process
  * debian/copyright:
    + added myself as adopter
    + changed the short version of the license to refer to GPL-2+
    + added a versioned reference to GPL-2 in common-licenses
  * README.Source removed, added a more extensive README.source from quilt docs
  * debian/patches
    + added a description to all patches
    + added postgreyreport-poderrors to fix two POD errors
  * Debconf templates and debian/control reviewed by the debian-l10n-english 
    team as part of the Smith review project. Closes: #520482
  * [Debconf translation updates]:
    + Swedish. Closes: #521069
    + Italian. Closes: #521247
    + German. Closes: #518330
    + Spanish. Closes: #522392
    + Portuguese. Closes: #522494
    + French. Closes: #522735
    + Russian. Closes: #522821
    + Finnish. Closes: #522822
    + Japanese. Closes: #520023
    + Czech. Closes: #533278
    + Basque. Closes: #544014

  [Adrian von Bidder]
  * postgrey isn't orphaned anymore (closes: #544176)

  [Jon Daley]
  * LSB-compliant initscript, thanks to Vaclav Ovsik (closes: #523488)


