=== debian/control ===
Source: postgrey
Section: mail
Priority: optional
Maintainer: Antonio Radici <antonio@debian.org>
Uploaders: Jon Daley <jondaley-guest@alioth.debian.org>
Build-Depends: debhelper (>= 7), quilt
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.6
Homepage: http://postgrey.schweikert.ch/
Vcs-Browser: http://git.debian.org/?p=collab-maint/postgrey.git
Vcs-Git: git://git.debian.org/git/collab-maint/postgrey.git

Package: postgrey
Architecture: all
Depends: adduser, debconf, libberkeleydb-perl, libnet-dns-perl,
 libnet-server-perl (>= 0.87), perl, ucf (>= 0.28), ${misc:Depends}
Breaks: libsys-syslog-perl (<< 0.21)
Recommends: libnet-rblclient-perl, libparse-syslog-perl, postfix | exim4
Description: greylisting implementation for Postfix
 This package provides a policy server for Postfix to implement "greylisting".
 .
 Greylisting is a spam filtering method that rejects email from external
 servers on the first try. Spammers don't usually retry sending their
 messages, whereas legitimate mail servers do.
 .
 While Postgrey is designed for use with Postfix, it can also be used
 with Exim.
