## postgrey 1.36

=== debian/changelog ===
postgrey (1.36-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:09:16 +0100

postgrey (1.36-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert the 1.36-5 change due to a regression, discussed in #880047#.
    The same patch has also been included in 1.36-3+deb9u1 and reverted
    in 1.36-3+deb9u2.
    There is no point in creating a /var/run/postgrey/ to hold the pidfile
    as using /var/run/postgrey.pid seems to work just fine.

 -- Peter Palfrader <weasel@debian.org>  Thu, 09 May 2019 13:35:38 +0200

postgrey (1.36-5) unstable; urgency=medium

  * debian/postgrey.init: create /var/run/postgrey if it
    does not exist, patch provided by Laurent Bigonville <bigon@debian.org>.
    (Closes: 756813, 880047)

 -- Antonio Radici <antonio@debian.org>  Sat, 25 Nov 2017 10:18:01 +0000

postgrey (1.36-4) unstable; urgency=medium

  * debian/patches:
    + 867201-ipv6-parse-error.patch: new parsing style for ipv6 which should
      also address a crash (Closes: 867201).

 -- Antonio Radici <antonio@debian.org>  Thu, 06 Jul 2017 22:10:38 +0100

postgrey (1.36-3) unstable; urgency=medium

  * debian/patches:
    + 0001-imported_upstream_diff.patch, set DEFAULT_DB_DIR and CONFIG_DIR to
      the proper values (/var/lib/postgrey and /etc/postgrey)
      (Closes: 835535, 835532)

 -- Antonio Radici <antonio@debian.org>  Sun, 28 Aug 2016 19:18:34 +0100

postgrey (1.36-2) unstable; urgency=medium

  * debian/control:
    + Added a dependency to libnetaddr-ip-perl (Closes: 834490)

 -- Antonio Radici <antonio@debian.org>  Mon, 22 Aug 2016 06:20:22 +0100

postgrey (1.36-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    + all patches refreshed
    + 0003-fix_spelling_errors.patch to fix a small spelling error
  * debian/control:
    + VCS info changed to use canonical URLs
    + Standards-Version updated to 3.9.8, no changes required
  * debian/postrm: removed the absolute path for ucf

 -- Antonio Radici <antonio@debian.org>  Mon, 15 Aug 2016 21:29:12 +0100
