=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Jon Daley <jondaley-guest@alioth.debian.org>
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://postgrey.schweikert.ch/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/postgrey.git
-Vcs-Git: git://git.debian.org/git/collab-maint/postgrey.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/postgrey.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postgrey.git
 
 Package: postgrey
 Architecture: all
-Depends: adduser, debconf, libberkeleydb-perl, libnet-dns-perl,
- libnet-server-perl (>= 0.87), perl, ucf (>= 0.28), ${misc:Depends}
+Depends: adduser, debconf, libberkeleydb-perl, libnetaddr-ip-perl,
+ libnet-dns-perl, libnet-server-perl (>= 0.87), perl, ucf (>= 0.28),
+ ${misc:Depends}
 Breaks: libsys-syslog-perl (<< 0.21)
 Recommends: libnet-rblclient-perl, libparse-syslog-perl, postfix | exim4
 Description: greylisting implementation for Postfix
