=== debian/watch ===
version=2
http://postgrey.schweikert.ch/pub/postgrey-(.*)\.tar\.gz
