## postgrey 1.37

=== debian/changelog ===
postgrey (1.37-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Drop commented-out old d/rules that shows up in QA efforts
  * Update Standards-Version to 4.7.2
  * Drop 'Rules-Requires-Root: no': it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Sep 2025 17:55:48 +0200

postgrey (1.37-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:31:02 +0200

postgrey (1.37-2) unstable; urgency=medium

  * Use %H in the service file to set the hostname in the rejection message
    (closes: #1031401).
  * Add missing ucf machinery so the default config file and whitelists get
    installed correctly (closes: #1033231).
  * Reinstate creation of postgrey user.
  * Ensure /var/lib/postgrey exists and is owned by postgrey.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 May 2023 00:57:30 +0200

postgrey (1.37-1) unstable; urgency=medium

  * New upstream release (closes: #851571).
    - adds IPv6 lookup-by-subnet support (closes: #666748, #666751)
  * Update watch file to v4, use https and restrict it to match filenames
    with digits to avoid the `postgrey-latest.tar.gz` symlink.
  * Add a gbp.conf file.
  * Update Vcs fields after the import to Salsa.
  * Drop 867201-ipv6-parse-error, backported from upstream git.
  * Refresh all other patches.
  * Remove obsolete preinst maint script.
  * Set Rules-Requires-Root to "no".
  * Add systemd service file (closes: #859574).
  * Use debhelper compat v13, via debhelper-compat Build-Depends.
  * Drop explicit Build-Depends on quilt, no longer needed.
  * Rewrite copyright in machine-readable format 1.0.
  * Remove all debconf bits for the port migration in 1.32-3.
  * Drop generic quilt README.source.
  * Drop obsolete TODO.
  * Generate perl dependency via ${perl:Depends}.
  * Drop all version constraints; all are obsolete.
  * Update Standards-Version to 4.6.0.
  * Add upstream metadata.
  * Add patch to sync whitelist_clients with current upstream git
    (closes: #859575).
  * Salvage package (closes: #1008779), keeping Antonio as an Uploader.
  * Ack previous NMUs; thanks Peter and Holger (closes: #929009)

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2022 21:35:13 +0200
