=== debian/control ===
Source: postgrey
Section: mail
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Antonio Radici <antonio@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Standards-Version: 4.7.2
Homepage: http://postgrey.schweikert.ch/
Vcs-Git: https://salsa.debian.org/debian/postgrey.git
Vcs-Browser: https://salsa.debian.org/debian/postgrey

Package: postgrey
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser, ucf,
 libberkeleydb-perl, libnetaddr-ip-perl,
 libnet-dns-perl, libnet-server-perl,
 ${perl:Depends},
 ${misc:Depends}
Recommends: libnet-rblclient-perl, libparse-syslog-perl, postfix | exim4
Description: greylisting implementation for Postfix
 This package provides a policy server for Postfix to implement "greylisting".
 .
 Greylisting is a spam filtering method that rejects email from external
 servers on the first try. Spammers don't usually retry sending their
 messages, whereas legitimate mail servers do.
 .
 While Postgrey is designed for use with Postfix, it can also be used
 with Exim.
